Page MenuHomeFreeBSD

update net-mgmt/ccnet-client to 6.0.2
ClosedPublic

Authored by lifanov on Jan 22 2017, 12:00 AM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 22 2017, 6:19 AM
Unknown Object (File)
Apr 22 2017, 6:14 AM
Unknown Object (File)
Apr 17 2017, 10:08 AM
Unknown Object (File)
Apr 6 2017, 11:43 PM
Unknown Object (File)
Apr 6 2017, 7:18 PM
Unknown Object (File)
Apr 5 2017, 6:01 PM
Unknown Object (File)
Mar 19 2017, 6:39 PM
Unknown Object (File)
Mar 7 2017, 10:10 PM
Subscribers

Details

Summary
update net-mgmt/ccnet-client to 6.0.2

Changes: https://github.com/haiwen/ccnet/commits/v6.0.2

* Updated to 6.0.2
* Removed Shebangfix
* Regenerated patchfiles

 - Cleanup copyright statements.
 - Remove server code.
 - [lib] Remove openssl dependency in libccnet.
 - Rename LICENCE.txt to LICENSE.txt.
 - Add back python library

 PR: 216347
 Submitted by: ultima1252@gmail.com (maintainer)
 Reviewed by: matthew
 Approved by: matthew (maintainer)
 Differential Revision: https://reviews.freebsd.org/DXXXX
Test Plan

poudriere testport - OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lifanov retitled this revision from to update net/ccnet-client to 6.0.2.
lifanov updated this object.
lifanov edited the test plan for this revision. (Show Details)
lifanov added a reviewer: matthew.
lifanov added a subscriber: koobs.
matthew retitled this revision from update net/ccnet-client to 6.0.2 to update net-mgmt/ccnet-client to 6.0.2.Jan 24 2017, 5:18 PM
matthew updated this object.
This revision is now accepted and ready to land.Jan 24 2017, 6:46 PM
This revision was automatically updated to reflect the committed changes.